Hello folks,

I am trying to install tuxbox (an application for the tux droid) on openSUSE 11.4 (x86_64). I could only get a deb package (tuxbox-USEnglish-TTS-3.1.3-i386.deb), so I converted it to rpm using alien.
However, upon installation, I get the message:
error: Failed dependencies:
libbabtts.so is needed by TuxBox-3.1.3-2.i386

So my questions for you are:
1) Does anybody have experience with TuxBox on openSUSE?
2) If not, does anybody know where to obtain libbabtts?

Thank you so much!